@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap');

@font-face {
    font-family: 'notokr-thin';
    src: url('../font/NotoKR-Thin/notokr-thin.eot');
    src: url('../font/NotoKR-Thin/notokr-thin.eot?#iefix') format('embedded-opentype'),
         url('../font/NotoKR-Thin/notokr-thin.woff2') format('woff2'),
         url('../font/NotoKR-Thin/notokr-thin.woff') format('woff'),
         url('../font/NotoKR-Thin/notokr-thin.ttf') format('truetype'),
         url('../font/NotoKR-Thin/notokr-thin.svg#notokr-thin') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'notokr-regular';
    src: url('../font/NotoKR-Regular/notokr-regular.eot');
    src: url('../font/NotoKR-Regular/notokr-regular.eot?#iefix') format('embedded-opentype'),
         url('../font/NotoKR-Regular/notokr-regular.woff2') format('woff2'),
         url('../font/NotoKR-Regular/notokr-regular.woff') format('woff'),
         url('../font/NotoKR-Regular/notokr-regular.ttf') format('truetype'),
         url('../font/NotoKR-Regular/notokr-regular.svg#notokr-regular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'notokr-medium';
    src: url('../font/NotoKR-Medium/notokr-medium.eot');
    src: url('../font/NotoKR-Medium/notokr-medium.eot?#iefix') format('embedded-opentype'),
         url('../font/NotoKR-Medium/notokr-medium.woff2') format('woff2'),
         url('../font/NotoKR-Medium/notokr-medium.woff') format('woff'),
         url('../font/NotoKR-Medium/notokr-medium.ttf') format('truetype'),
         url('../font/NotoKR-Medium/notokr-medium.svg#notokr-medium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'notokr-light';
    src: url('../font/NotoKR-Light/notokr-light.eot');
    src: url('../font/NotoKR-Light/notokr-light.eot?#iefix') format('embedded-opentype'),
         url('../font/NotoKR-Light/notokr-light.woff2') format('woff2'),
         url('../font/NotoKR-Light/notokr-light.woff') format('woff'),
         url('../font/NotoKR-Light/notokr-light.ttf') format('truetype'),
         url('../font/NotoKR-Light/notokr-light.svg#notokr-light') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'notokr-demilight';
    src: url('../font/NotoKR-DemiLight/notokr-demilight.eot');
    src: url('../font/NotoKR-DemiLight/notokr-demilight.eot?#iefix') format('embedded-opentype'),
         url('../font/NotoKR-DemiLight/notokr-demilight.woff2') format('woff2'),
         url('../font/NotoKR-DemiLight/notokr-demilight.woff') format('woff'),
         url('../font/NotoKR-DemiLight/notokr-demilight.ttf') format('truetype'),
         url('../font/NotoKR-DemiLight/notokr-demilight.svg#notokr-demilight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'notokr-bold';
    src: url('../font/NotoKR-Bold/notokr-bold.eot');
    src: url('../font/NotoKR-Bold/notokr-bold.eot?#iefix') format('embedded-opentype'),
         url('../font/NotoKR-Bold/notokr-bold.woff2') format('woff2'),
         url('../font/NotoKR-Bold/notokr-bold.woff') format('woff'),
         url('../font/NotoKR-Bold/notokr-bold.ttf') format('truetype'),
         url('../font/NotoKR-Bold/notokr-bold.svg#notokr-bold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'notokr-black';
    src: url('../font/NotoKR-Black/notokr-black.eot');
    src: url('../font/NotoKR-Black/notokr-black.eot?#iefix') format('embedded-opentype'),
         url('../font/NotoKR-Black/notokr-black.woff2') format('woff2'),
         url('../font/NotoKR-Black/notokr-black.woff') format('woff'),
         url('../font/NotoKR-Black/notokr-black.ttf') format('truetype'),
         url('../font/NotoKR-Black/notokr-black.svg#notokr-black') format('svg');
    font-weight: normal;
    font-style: normal;

}
.nt-l
{font-family:'notokr-light'}
.nt-dm
{font-family:'notokr-demilight'}
.nt-m
{font-family:'notokr-medium'}
.nt-r
{font-family:'notokr-regular'}
.eng
{font-family:'Roboto'; font-weight:500;}
.container
{max-width:1200px; width:100%; margin:0 auto; padding:0px;}
.sec_title
{text-align:center;}
.sec_title h2
{font-size:47px;}
.sec_title p
{color:#939393; font-size:16px; margin:0px 0px 30px;}
th, td
{font-family:'notokr-regular';}


/* NAV */
#head-mn
{padding:0px; max-width:1200px; position:relative;}
#head-mn:after
{clear:both; content:''; display : block;}
#head-mn .tlogo
{ display : inline-block; line-height:100%; margin-top:20px;}
#head-mn .container-mn
{width:65%; display : inline-block;}
#head-mn .container-mn .main-nav > ul > li > a
{line-height:100px; font-family:'notokr-regular'; padding:0px 50px; color:#444444}
#head-mn .container-mn .main-nav > ul > li ul li > a
{font-family:'notokr-demilight'}
#head-mn .container-mn .main-nav > ul > li ul li:hover > a
{background:#2a9212; }
.main-nav ul li.submenu ul li a:hover
{color:#fff;}

/* LANGUAGE */
#head-mn .resmn
{width:auto; float:none; position:absolute; top:35px; right:0px; text-align:left; border:1px solid #ddd ;padding:0px 10px; display : inline-block; z-index:999;}
#head-mn .resmn .lang
{line-height:100%;}
#head-mn .resmn .lang a 
{padding:6px 0px; font-size:15px; font-family:'notokr-regular'; border-top:1px solid #ddd; width:60px; position:relative; text-align:left;}
#head-mn .resmn .lang a.on
{color:#2a9212; border:none;}
#head-mn .resmn .lang a i.lang_arrow
{ background:url('../img/lang_arrow.png'); width:9px; height:8px; display : inline-block; text-align:right; position:absolute; top:10px; right:0px;}
#head-mn .resmn .lang ul
{display:none; transition-duration:0.3s}
#head-mn .resmn .lang ul a:hover
{color:#4ac02f;}

#head-mn .resmn:hover .lang ul
{display:block;}
#head-mn .resmn:hover .lang a i.lang_arrow
{transform:rotate(180deg); transition-duration:0.3}



/* SECTION 01 */
.section01
{padding:80px 0px; }
.section01 .sec01_block .img-scale
{overflow:hidden}
.section01 .sec01_block:hover .img-scale img
{transform:scale(1.2); transition-duration:0.3s}
.section01 .sec01_block .sec01_txt
{border:1px solid #dfdfdf; border-top:none; text-align:center;}
.section01 .sec01_block .sec01_txt p
{margin:0px; padding:10px 0px; color:#4c4c4c; font-size:21px;}
.section01 .sec01_block .sec01_txt span
{color:#b3b3b3; font-size:15px; display : inline-block; padding:0px 0px 15px;}
.section01 .sec01_block:hover .sec01_txt
{background:#2e9318;  transition-duration:0.3s}
.section01 .sec01_block:hover .sec01_txt p
{color:#fff; transition-duration:0.3s}
.section01 .sec01_block:hover .sec01_txt span
{color:#fff; transition-duration:0.3s}


/* SECTION 02 */
.section02
{background:url('../img/sec02_bg.jpg') no-repeat center; padding:80px 0px;}
.section02 .sec02_title
{text-align:center; }
.section02 .sec02_title h2
{font-size:47px; color:#fff;}
.section02 .sec02_title p
{font-size:16px; color:#fff; margin:0px 0px 30px;}
.section02 .sec02_left
{float:left; width:48%;}
.section02 .sec02_right
{float:right; width:48%;}
.section02 .sec02_hover:hover .sec02_txt p, .section02 .sec02_hover:hover .sec02_txt span
{text-decoration:underline;}
.section02 .sec02_txt
{text-align:center;}
.section02 .sec02_txt p
{font-size:25px ;color:#fff; margin:0px; padding:30px 0px 10px;}
.section02 .sec02_txt span
{font-size:17px; color:#fff;}

.section02 .img-scale
{box-shadow:3px 3px 10px 1px rgba(0,0,0,0.5);}


/* SECTION 03 */
.section03
{padding:80px 0px;}
.section03 .sec03_wrap:after
{clear:both; content:''; display:block;}
.section03 .cs-left
{border:1px solid #dedede; padding:30px 45px 15px 30px;}
.section03 .cs-left .notice_tit
{position:relative;}
.section03 .cs-left .notice_tit h2
{display:inline-block; font-size:21px; color:#424242; margin:0px 0px 20px;}
.section03 .cs-left .notice_tit .notice_plus
{position:absolute; top : 0px; right:0px; width:20px; height:20px;}
.section03 .cs-left .notice_tit .notice_plus .plus_row
{width:20px; height:2px; background:#767676; margin-top:9px;}
.section03 .cs-left .notice_tit .notice_plus .plus_col
{background:#767676; width:2px; height:20px; position:absolute; top:0px; right:9px;}
.section03 .cs-left .notice_tit .notice_plus:hover .plus_row,
.section03 .cs-left .notice_tit .notice_plus:hover .plus_col
{background:#2a9212;}

.section03 .cs-left .notice_wrap .board_output .board_output_11_tr td a
{font-size:15px; color:#818181; font-family:'notokr-demilight'}
.section03 .cs-left .notice_wrap .board_output .board_output_11_tr td
{font-size:14px; color:#a6a6a6;}
.section03 .cs-left .notice_wrap .board_output .board_output_11_tr td:last-child
{text-align:right;}

/* ENG */
.section03 .cs-left .notice_wrap .board_output .board_output_15_tr td a
{font-size:15px; color:#818181; font-family:'notokr-demilight'}
.section03 .cs-left .notice_wrap .board_output .board_output_15_tr td
{font-size:14px; color:#a6a6a6;}
.section03 .cs-left .notice_wrap .board_output .board_output_15_tr td:last-child
{text-align:right;}


.section03 .cs-right .inq
{width:48%; background:#1ca576; padding:34px 0px 0px; float:left; text-align:center; height:180px;}
.section03 .cs-right .loc
{width:48%; background:#0d98ac; float:right; padding:34px 0px 0px; text-align:center; height:180px;}
.section03 .cs-right p
{font-size:21px; color:#fff; margin:0px; padding:20px 0px 0px;}
.section03 .cs-right .inq:hover
{background:#23b985}
.section03 .cs-right .loc:hover
{background:#13abc2;}

/* FOOTER */
.footer
{padding:40px 0px; background:#4a4a4a;}
.footer .f_logo
{background:url('../img/f_logo.png'); width:171px; height:46px; display : inline-block;  margin-top:15px;}
.footer ul li span
{font-family:'notokr-demilight'; font-size:14px; color:#cbcbcb; padding-right:15px;}
.footer ul li.copy
{font-size:15px; color:#bfbfbf; margin-top:15px; font-family:'notokr-demilight'; padding-right:15px;}
.footer ul li.copy a
{color:#bfbfbf; font-size:15px;}




/* SUB PAGE */
.submn1 .sub-menus ul li:nth-child(1) a{color:#fff;background:#1a7705;}
.submn2 .sub-menus ul li:nth-child(2) a{color:#fff;background:#1a7705;}
.submn3 .sub-menus ul li:nth-child(3) a{color:#fff;background:#1a7705;}
.submn4 .sub-menus ul li:nth-child(4) a{color:#fff;background:#1a7705;}
.submn5 .sub-menus ul li:nth-child(5) a{color:#fff;background:#1a7705;}
.submn6 .sub-menus ul li:nth-child(6) a{color:#fff;background:#1a7705;}
.submn7 .sub-menus ul li:nth-child(7) a{color:#fff;background:#1a7705;}
.submn8 .sub-menus ul li:nth-child(8) a{color:#fff;background:#1a7705;}
.sub-menus ul li a:hover{background:#2a9212; color:#fff;}

#sub-body .sub-menus ul li a
{font-family:'notokr-demilight';}
#sub-body .sub-body-cn .page_title
{color:#333 !important; font-family:'notokr-regular'; border-bottom: 2px solid #ddd;}


/* GREETING */
.com-greeting .greeting-txt
{float:right;width:65%; padding:25px 30px 0px;}
.com-greeting .greeting-txt p
{color:#666; font-size:16px; }
.com-greeting .greeting-txt p b
{color:#186a03;}
.com-greeting .greeting-txt .ceo
{float:right; padding:10px 0px;}
.com-greeting .greeting-txt .ceo strong
{font-size:17px; color:#333;}

/* HISTORY */
.m-content {  padding: 0px;  max-width: 100%;  margin: 0 auto;}
.m-timeline {  position: relative;  list-style: none;  padding: 0;  margin: 0;    color: #333;}
.m-timeline > li {  position: relative;  padding: 0px 0 20px 30px;  transition: all 100ms;}
.m-timeline > li::before, .m-timeline li::after {  transition: all 100ms;}
.m-timeline > li::before {display: block; content: ''; position: absolute; top: 13px; left: 0; z-index: 2; background-color: #fff; width: 20px; height: 20px; border-radius: 50%; border: 3px solid #111;}
.m-timeline > li::after {content: ''; display: block; width: 2px; background-color: #ddd; position: absolute; top: 0; left: 0px; height: 100%; z-index: 1;}
.m-timeline > li:first-child::after {  top: 15px;}
.m-timeline > li:last-child::after {  height: 15px;}
.m-timeline__date { font-size: 40px;  margin: 0 0 .3em 0;  color: #309315; font-weight:600;}
.m-timeline p {  margin: 0 0 .5em;}

ul.detail {list-style:none; padding:0; margin:}
ul.detail li {font-size:16px; line-height:28px; padding:0 0 0 18px; background:url("../img/bullet_01.gif") no-repeat 5px center; font-family:'notokr-regular';}
ul.detail_L li {font-size:16px; line-height:28px; padding:0 18px 0 0; background:url("../img/bullet_01.gif") no-repeat 99.5% center }
ul.detail li span.detailD {color:#aaa;   padding: 0 10px 0 0; }
ul.detail_L li span.detailD {color:#aaa;  float:right; padding: 0 0 0 10px;}


/* CERTIFICATE */
.com-cer .gallerylist .board table td img
{width:250px; height:325px;}

/* FACTORY VIEW */
.com-factory .gallerylist4 .board table td img
{height:180px;}

/* LOCATION */
.company-cnt h2
{color:#333; font-size:28px; margin:0px 0px 30px; display : inline-block; padding:0px 4px; border-left:4px solid #34961f;}
.location1
{margin:30px 0px 60px;}
.location1 table
{width:100%; border:1px solid #ddd !important;;}
.location1 table tbody tr
{border-bottom:1px solid #ddd;}
.location1 table tbody tr:last-child
{border-bottom:none;}
.location1 table tr th
{background:#eee; padding:10px 20px; color:#7a7a7a; font-weight:normal; font-size:16px;}
.location1 table tr td
{padding:0px 20px; color:#535353}




/* PRODUCT */
.pro-product .product-section h2
{font-size:24px; color:#474747; padding:0px 0px 5px;}
.pro-product .product-section .pro-sec01-txt
{padding:10px 0px;}
.pro-product .product-section .txt-tit
{margin:20px 0px; font-size:21px; color:#333; border-left:4px solid #339119; padding-left:5px;}

.pro-product .product-section .pro-sec01-txt table
{width:100%; border:1px solid #ddd !important;;}
.pro-product .product-section .pro-sec01-txt table tr
{border-bottom:1px solid #ddd;}
.pro-product .product-section .pro-sec01-txt table tr th
{font-size:14px; font-weight:normal; background: #f3f3f3; padding:10px 10px;}
.pro-product .product-section .pro-sec01-txt table tr td
{padding:0px 10px; color:#666;}

.pro-product .product-section .pro-sec01-txt p
{font-size:16px; color:#666;}


.pro-manual .manual-txt
{margin:20px 0px;}
.pro-manual .manual-txt p
{color:#666; font-size:16px;}
.pro-manual .manual-txt p b
{background:#2c8f18; color:#fff; padding:0px 6px; border-radius:25px; margin:8px 10px 8px 0px; display : inline-block; font-size:14px;}
.pro-manual .manual-txt .ps
{color:#d70505; font-size:14px;}
/*---------------------------------------
  MOBILE RESPONSIVE              
-----------------------------------------*/

@media (min-width: 1024px) {
    .m-timeline > li:nth-child(odd) {   text-align: right;    padding-left: 0;    padding-right: calc(50% + 30px);  }
    .m-timeline > li:nth-child(even) {    padding-left: calc(50% + 30px);  }
    .m-timeline > li::before {    left: calc(50% - 9px);  }
    .m-timeline > li::after {    left: calc(50% - 0px);  }
  }


@media (max-width: 1023px) {
    ul.detail_L li {font-size:16px; line-height:25px; padding:0 0 0 18px; background:url("../img/bullet_01.gif") no-repeat 5px center }
    .m-timeline > li::after {   left: 9px;  }
    ul.detail li span.detailD {color:#aaa;   padding: 0 10px 0 0; }
    ul.detail_L li span.detailD {color:#aaa;  float:left; padding: 0 10 0 0px;}
    }


@media screen and (max-width:414px){
    .sec_title
    {padding:0px 10px;}
    .sec_title h2
    {font-size:32px;}
    .sec_title p
    {font-size:15px; line-height:130%;}


    /**/
    #head-mn .tlogo
    {margin:15px 0px 0px 20px;}
    #head-mn .container-mn .main-nav
    {text-align:center;}
    #head-mn .container-mn .main-nav > ul > li > a
    {text-align:left; line-height:50px; padding:0px 30px;}
    .main-nav ul li.submenu i
    {right:0px; height:50px;}
    .main-nav ul li.submenu i:after
    {right:40px; top:15px;}

    #head-mn .resmn
    {position:relative}
    #head-mn .resmn .lang a
    {text-align:center;}
    #head-mn .resmn .lang a i.lang_arrow
    {display : none;}
    #head-mn .resmn .lang ul
    {display:inline-block; padding-left:15px !important; border-left:1px solid #ddd;}
    #head-mn .resmn:hover .lang ul
    {display : inline-block;}

    .mob-btn
    {top:35px;}



    .section01
    {text-align:center; padding:40px 0px;}
    .section01 .sec01_block
    {display:inline-block; margin:0px 0px 20px 0px;}

    .section02
    {padding:23px 0px;}
    .section02 .sec02_title
    {padding:0px 10px;}
    .section02 .sec02_title h2
    {font-size:32px;}
    .section02 .sec02_title p
    {font-size:15px; line-height:130%; }
    .section02 .sec02_left
    {float:none; width:100%; padding:0px 20px; margin-bottom:30px;}
    .section02 .sec02_right
    {float:none; width:100%; padding:0px 20px;}
    .section02 .sec02_txt p
    {font-size:25px; padding:10px 0px 0px; line-height:130%;}
    .section02 .sec02_txt span
    {font-size:15px;}

    .section03
    {padding:40px 0px;}
    .section03 .sec03_wrap
    {padding:0px 10px;}
    .section03 .sec03_wrap .cs-left
    {margin:0px 0px 30px;}
    .section03 .sec03_wrap .cs-right p
    {font-size:18px;}
    .section03 .sec03_wrap .cs-right .inq
    {padding:20px 0px; height:auto;}
    .section03 .sec03_wrap .cs-right .loc
    {padding:20px 0px; height:auto;}

    .footer .col-md-3
    {text-align:center; margin:0px 0px 20px;}
    .footer ul li span
    {padding-right:10px;}



    /* GREETING */
    .com-greeting .greeting-txt
    {float:none; width:100%; padding:25px 0px;}
    .com-greeting .greeting-txt .ceo
    {float:none;}


    /* PRODUCT */
    .pro-product .product-section h2
    {font-size:21px;}
    .pro-product .product-section .pro-sec01-txt p
    {font-size:14px; color:#666;}

    /* MANUAL */
    .pro-manual .manual-txt p
    {font-size:14px;}
    .pro-manual .manual-txt p b
    {padding:0px 5px;}


}